/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Susan Biali Divi is a Divi child theme.
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        4.9.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'playlistscript';
    src: url('fonts/playlist_script-webfont.woff2') format('woff2'),
         url('fonts/playlist_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* End Font Setup */

/* Typography */
h1{
	font-family: 'Open Sans';
	font-size: 32px;
	color: #58585b;
	letter-spacing: 3px;
    line-height:1.5;
}
h2{
	font-family: 'Open Sans';
	font-size: 22px;
	color: #404041;
    line-height:1.5;
}
h3{
	font-family: 'Open Sans';
	font-size: 18px;
		color: #3296c4;
    line-height:1.5;
}
h4{
	font-family: 'Merriweather';
	font-size: 17px;
	color: #404041;
    line-height:1.5;
}
h5{
	font-family: 'playlistscript';
	font-size: 64px;
	color: #2a388f;
    line-height:1.5;
}
h6{
	font-family: 'Roboto Condensed';
	font-size: 19px;
	color: #3296c4;
    line-height:1.5;
}
/* End Typography */

/* Start CSS */
nav#top-menu-nav {
    margin-top: 5px;
}
.ozisignhome {
    margin-top: 10px;
}
.ozisignhome .sidebaremailinput {
    width: 100%;
    background-color: #fff !important;
    height: 50px;
    padding: 20px !important;
}
.ozisignhome .yesbutton.submit {
    width: 20%;
    height: 50px;
    background-color: #3297c4;
    color: #fff;
    border: none;
    font-family: "Merriweather";
    font-size: 24px;
    font-weight: 400;
    cursor: pointer;
}
.ozisignhome .yesbutton.submit:hover{
	background-color: #ffffff;
  color: #3297c4;
}
.ozi-logo-carousal .bx-wrapper {
    max-width: 100% !important;
}

/* Footer css */
#footer-bottom .et_pb_column {
    margin-right: 0;
}
#footer-bottom .et_pb_column_1_4 {
    width: 24.875%;
}
#footer-bottom .et_pb_column_1_2 {
    width: 50.25%;
}
#footer-bottom .bottom-nav {
    padding: 0px;
    text-align: center;
}
#footer-bottom .bottom-nav li {
    display: inline-block;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 600;
}
#footer-bottom .bottom-nav a {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}
#footer-bottom .et_pb_column_1_4 a {
    text-align: right;
    float: right;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    color: #fff;
}
#footer-bottom .et_pb_column_1_4 a:hover, #footer-bottom .bottom-nav a:hover {
    color: #000000;
}
#sb_instagram .sbi_follow_btn a {
    font-size: 18px;
    margin-top: 15px;
}

/* First Footer Widget */

#main-footer .footer-widget h4.title{
	font-family:"merriweather";
	font-size:27px;
	font-weight:400;
	text-align:center;
	color: #231f20;
	margin-bottom:15px;
}
#footer-widgets .footer-widget li::before{
	list-style:none;
	border:none;
}
#menu-footer-menu li {
    float: left;
    width: 50%;
    font-size: 16px;
    padding-left: 0px !important;
	text-align:center;
	margin-bottom:5px;
}
#menu-footer-menu li a{
	font-family: "Open Sans",Arial,sans-serif;
  font-size: 16px;
	color: #231f20;
	font-weight:lighter;
	text-transform:uppercase;
}
#footer-widgets #menu-footer-menu li a:hover {
    color: #3297c4 !important;
    text-decoration: underline;
}
footer .et-social-icons {
    float: left;
    width: 100%;
    text-align: center;
}
.et-social-icon {
    background-color: #a7a9ac;
    padding: 10px 12px 7px 5px;
        padding-left: 5px;
    margin: 0px 0px 0px 5px !important;
    border: 1px solid #a7a9ac;
    border-radius: 50px;
}
footer .et-social-icon {
	margin-bottom:10px !important;
}
.et-social-icon:hover{
	background-color: #3296c4;
	border: 1px solid #3296c4;
}
.et-social-icon a{
	color: #ffffff !important;
}
.et-social-icon a:hover{
	color: #ffffff !important;
	opacity:1;
}
#main-footer .footer-widget h4.title.v2{
	margin-bottom:5px;
}
#main-footer .footer-widget h3.subtitle {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
    color: #6d6e71;
}
#footer-widgets .footer-widget:last-child .fwidget{
	width:100%;
}
.ozisignhomefooter .two_third {
    width: 75%;
}
.ozisignhome.ozisignhomefooter .yesbutton.submit {
    background-color: #2a388f;
    font-size: 20px;
}
.ozisignhome.ozisignhomefooter .yesbutton.submit:hover{
	background-color: #ffffff;
	color:#3297c4;
    border: 1px solid #3297c4;
} 
h2.playlistheading{
	font-family: 'playlistscript';
	font-weight: normal;
	font-size: 68px;
	color: #2b3990;
}

/* Blog Section */
.ozirecentbloghome article {
    float: left;
    width: 30% !important;
}
.ozirecentbloghome article:first-child {
    margin-right: 5%;
}
.ozirecentbloghome article:nth-child(2) {
    margin-right: 5%;
}
.ozirecentbloghome article h2.entry-title{
	font-family:"merriweather";
	font-size:19px;
	font-weight:400;
	text-align:center;
	color: #231f20;
	line-height:1.5;
	padding-left: 40px;
	padding-right: 40px;
}
.ozirecentbloghome article:hover h2.entry-title a{
	color: #3296c4;
}
.ozirecentbloghome article:hover img {
    filter: brightness(0.75);
}
.ozirecentbloghome article img{
	max-height:330px;
}
.ozirecentbloghome article .post-content{
	display:none;
}

/* Be well live well section */
h2.be-live-well{
	font-family: 'playlistscript';
	font-weight: normal;
	font-size: 54px;
	color: #939598;
	text-align:center;
}
.ozi-speaking-border .et_pb_text_inner::before {
    background: #29aae1 none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 2px;
	position: absolute;
	width: 80px;
	left: 12%;
	right: unset;
}
.ozi-coaching-border .et_pb_text_inner::before {
    background: #29aae1 none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 2px;
	position: absolute;
	width: 80px;
	left: 46%;
	right: unset;
}
.ozi-inthemedia-border .et_pb_text_inner::before {
    background: #ffffff none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 2px;
	position: absolute;
	width: 80px;
	left: 46%;
	right: unset;
}
.ozi-kindword-border .et_pb_text_inner::before {
    background: #29aae1 none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 2px;
	position: absolute;
	width: 75px;
	left: 47%;
	right: unset;
}
.ozihometestimonail .et_pb_slide_content p:first-child{
	padding-bottom:10px;
}
.sb_instagram_header{
	display:none;
}
#footer-widgets {
    padding: 5% 0 0;
}
#top-menu-nav .nav .menu-item > a::before {
    content: " ";
    width: 0px;
    height: 2px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #3296c4;
    display: block;
    z-index: 1;
    transition: 0.2s ease;
    transition: 0.5s ease;
    white-space: nowrap;
    bottom: 64px;
}
#main-header.et-fixed-header #top-menu-nav .nav .menu-item > a::before{
	bottom: 64px;
}
#top-menu-nav .nav .menu-item.current-menu-item > a::before {
    content: " ";
    width: 0px;
    height: 2px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #3296c4;
    display: block;
    z-index: 1;
    transition: 0.2s ease;
    transition: 0.5s ease;
    white-space: nowrap;
    bottom: 64px;
	  width:100%;
}
#top-menu-nav .nav .menu-item.current-menu-item > a,
#top-menu-nav .nav .menu-item.current-menu-parent > a{
	color:#000000;
	font-weight:bold;
}
#top-menu-nav .nav .menu-item.current-menu-parent ul.sub-menu .current-menu-item a{
	font-weight: normal;
}
#top-menu-nav .nav .menu-item > a:hover::before{
	width:100%;
}
#top-menu-nav .nav .menu-item.menu-item-has-children > ul > li >a:hover::before,
#top-menu-nav .nav .menu-item.menu-item-has-children > ul > li >a::before{
	width:0%;
}
#top-menu-nav .nav .menu-item.current-menu-parent > a::before {
    width: 100%;
}
#top-menu li {
    padding-right: 10px;
}

/* Header social icons css */
header .et-social-icons {
    padding: 45px 0 0 0;
}
#et-top-navigation{
	padding-left: 44% !important;
	float: left;
}
header .et-social-icon {
    padding: 0px;
    background-color: #fff;
    border: none;
}
header .et-social-icon a {
    color: #a7a9ac !important;
    font-size: 18px;
    padding-left: 5px;
}
header .et-social-icon:hover {
    background-color: #ffffff;
    border:none;
}
header .et-social-icon:hover a{
	color:#3297c4 !important;
}
/* End Social icon header css */
#sb_instagram .sbi_follow_btn a:hover {
    color: #a7a9ac !important;
}
body a:hover{
	color: #a7a9ac;
}
.disable-lightbox a {
    pointer-events: none;
}
.disable-lightbox .et_overlay {
    display: none !important;
}
.et_pb_blog_grid_wrapper .entry-featured-image-url img,
.ozisusanhomeblog .entry-featured-image-url img{
    height: 230px !important;
}
body.single-post article.et_pb_post h4 {
    font-family: 'Open Sans';
    font-size: 22px;
    color: #404041;
    line-height: 1.5;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 15px;
}
body.single-post .entry-title {
    text-transform: uppercase;
}
#sidebar h4.widgettitle {
    font-family: 'Open Sans';
    font-size: 18px;
    color: #404041;
    line-height: 1.5;
    font-weight: 700;
}

/* popup box */
#sgpb-popup-dialog-main-div-wrapper .sgpb-theme-1-content {
    border-radius: 0px;
    padding-bottom: 0;
    box-shadow: rgb(128, 130, 132) 0px 0px 0px 4px !important;
    border-bottom-width: 35px !important;
    border-bottom-color: #fff !important;
}
#sgpb-popup-dialog-main-div {
    width: 700px !important;
}
.sgpb-popup-builder-content-html h1 {
    text-align: center;
    padding-top: 20px;
    padding-bottom:20px;
}
.sgpb-popup-builder-content-html h1 strong {
    text-align: center;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif !important;
    font-style: italic !important;
    font-size: 29px !important;
    color: #231f20 !important;
    padding:0 10px;
}
.sgpb-subscription-form #sgpb-form {
    margin: 0;
}
form#sgpb-form {
    float: left;
    width: 100%;
}
.sgpb-inputs-wrapper.js-email-wrapper.js-sgpb-form-field-email-wrapper {
    float: left;
    width: 55%;
}
.sgpb-inputs-wrapper.js-submit-wrapper.js-sgpb-form-field-submit-wrapper {
    float: left;
    width: 40%;
}
#sgpb-popup-dialog-main-div-wrapper .formprivacy {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.sgpb-form-wrapper input[type="submit"]{
    border-radius: 0px !important;
}
#sgpb-popup-dialog-main-div-wrapper .subs-form-messages {
    text-align: left;
    float: left;
    width: 100%;
}
.ozipostslidersusan .et_pb_slide_image img {
    width: auto;
}
.sgpb-subs-form-1957.sgpb-subscription-form {
    display: none;
}
@media screen and (max-width: 767px) {
.sgpb-popup-builder-content-html h1 {
    font-size: 12px;
}
.sgpb-popup-builder-content-html h1 strong {
    font-size: 24px !important;
}
.size-medium.wp-image-1853.alignnone.alignleft {
    width: 40%;
    float: left;
    margin-right:0px;
}
#sgpb-popup-dialog-main-div-wrapper h2.padd {
    float: left;
    width: 55%;
    font-size: 10px !important;
    margin-top: 0px !important;
}
.sgpb-subscription-form {
    float: left;
    width: 100%;
    margin-top: 15px;
}
.sgpb-subscription-form {
    float: left;
    width: 100%;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.sgpb-inputs-wrapper.js-email-wrapper.js-sgpb-form-field-email-wrapper {
    float: left;
    width: 50% !important;
    margin-bottom: 0px;
}
.sgpb-inputs-wrapper.js-submit-wrapper.js-sgpb-form-field-submit-wrapper {
    float: left;
    width: 50% !important;
}
.sgpb-inputs-wrapper.js-submit-wrapper.js-sgpb-form-field-submit-wrapper input{
	font-size:12px !important;
    line-height: 1.1 !important;
}
#sgpb-popup-dialog-main-div-wrapper .formprivacy {
    font-size: 12px;
}
}
@media screen and (max-width: 600px) and (min-width: 500px) {
	#sgpb-popup-dialog-main-div-wrapper h2.padd {
        float: left;
        width: 55%;
        font-size: 12px !important;
        margin-top: 25px !important;
    }
}
@media screen and (max-width: 767px) and (min-width: 600px) {
	#sgpb-popup-dialog-main-div-wrapper h2.padd {
        float: left;
        width: 55%;
        font-size: 15px !important;
        margin-top: 25px !important
    }
    .sgpb-popup-builder-content-html h1 strong {
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    .sgpb-popup-builder-content-html h1 {
        font-size: 28px;
    }
}
/* End Desktop CSS */

/* Mobile Device Css */
@media screen and (max-width: 500px) {
	footer .et-social-icons li {
        padding-left: 10px !important;
    }
}
@media screen and (max-width: 767px) {
	#footer-bottom .et_pb_column_1_4 a {
			text-align: center;
			float: left;
			width: 100%;
	}
	.ozisignhomefooter .two_third {
			width: 100% !important;
			float: left !important;
            margin-bottom:0px !important;
	}
	.ozisignhomefooter .inline-one-third.one-third.last {
			width: 100%;
			float: left;
	}
	.ozisignhome .yesbutton.submit{
		width:100%;
	}
	.ozisignhome{
		margin-top:0px;
	}
		.ozirecentbloghome article {
			float: left;
			width: 100% !important;
	}
	.et_pb_cta_4.et_pb_promo .et_pb_promo_description{
    margin-bottom:20px !important;
	}
	.ozi-coaching-border .et_pb_text_inner::before{
		left:37%;
	}
	.ozi-inthemedia-border .et_pb_text_inner::before,
	.ozi-kindword-border .et_pb_text_inner::before{
		left:37%;
	}
	#sb_instagram #sbi_images .sbi_item {
    width: 33.33% !important;
    height: 150px;
	}
	#sb_instagram #sbi_images .sbi_item .sbi_photo {
    height: 150px !important;
	}
	.et-social-icon{
		margin: 0px 0px 0px 0px !important;
        margin-bottom:5px !important;
	}
	#footer-widgets .footer-widget:nth-child(2n) .widget_text{
		text-align:center;
		float:left;
		width:100%;
	}
    .oziaboutus .et_pb_button_wrapper {
        text-align: left !important;
    }
    .oziaboutus.bookbtn .et_pb_button_wrapper {
        text-align: center !important;
    }
}
@media screen and (max-width: 980px) {
	.et_mobile_menu li.menu-item a {
        text-transform: uppercase;
    }
	.et_header_style_left #logo, .et_header_style_split #logo 	{
    	max-width: 70%;	
	}
	.et_pb_image_0.et_pb_module.ozithrive {
    	margin-right: 0px !important;
        margin-left: -15px !important;
	}
	.ozisignhome .yesbutton.submit {
    	margin-bottom: 15px;
	}
	.ozihomesignup .et_pb_column.et_pb_column_1_2.et_pb_column_3 {
    	margin-bottom: 0px;
	}
	.oziwelcome .et_pb_column.et_pb_column_empty {
    	display: block;
	}
	.oziwelcome .et_pb_column_6{
		height:550px;
	}
	.ozihometestimonail .et_pb_slide,
	.ozihometestimonail .et_pb_slide_description{
			padding: 0 4%;
	}
    .et_pb_slider:hover .et-pb-arrow-prev {
        left: -10px !important;
        opacity: 1;
    }
    .et_pb_slider:hover .et-pb-arrow-next {
        right: -10px !important;
        opacity: 1;
    }
    .sgpb-inputs-wrapper.js-email-wrapper.js-sgpb-form-field-email-wrapper {
    float: left;
    width: 100%;
    margin-bottom:15px;
    }
    .sgpb-inputs-wrapper.js-submit-wrapper.js-sgpb-form-field-submit-wrapper {
    float: left;
    width: 100%;
    }
    #sgpb-popup-dialog-main-div-wrapper h2.padd{
    	padding-left:15px;
        padding-right:0px !important;
    }
}
@media screen and (max-width: 1200px) {

    header .et-social-icons{
    	display:none;
    }
    header #et-top-navigation {
        padding-left: 0px !important;
        float: right;
    }
}

/* Tablet View */
@media screen and (max-width: 767px) and (min-width: 500px) {
	.ozi-coaching-border .et_pb_text_inner::before {
        left: 43%;
    }
    .ozi-inthemedia-border .et_pb_text_inner::before, 
    .ozi-kindword-border .et_pb_text_inner::before {
        left: 43%;
    }
}
@media screen and (max-width: 959px) and (min-width: 767px) {
	.oziwelcome .et_pb_column_6 {
        height: 700px;
    }
    .ozisignhome .yesbutton.submit {
        width: 100%;
    }
}
@media screen and (max-width: 980px) and (min-width: 601px) {
	.oziwelcome .et_pb_column_6 {
        height: 700px;
    }
}
@media screen and (max-width: 980px) and (min-width: 767px) {
	#footer-widgets .footer-widget:last-child{
		width:100% !important;
	}
}
@media screen and (max-width: 991px) and (min-width: 767px) {
	.ozirecentbloghome article h2.entry-title{
		padding-left:0px;
		padding-right:0px;
	}
    .ozisignhome {
        margin-top: 0px;
    }
	.et-social-icon{
		margin-bottom:15px !important;
	}
	#footer-widgets .footer-widget:last-child{
		margin-bottom:50px !important;
	}
    .ozipromodesc .et_pb_promo_description {
        margin-bottom: 20px !important;
    }
    .ozi-speaking-border .et_pb_text_inner::before{
    	left:6%;
    }
    .ozi-coaching-border .et_pb_text_inner::before{
		left:45%;
	}
	.ozi-inthemedia-border .et_pb_text_inner::before,
	.ozi-kindword-border .et_pb_text_inner::before{
		left:45%;
	}
    footer .et-social-icon{
    	margin: 0px 0px 0px 0px !important;
    }
}

/* Large size desktop */
@media screen and (max-width: 1235px) and (min-width: 981px) {
	.et-social-icons li {
    margin-bottom: 15px !important;
	}
	.ozisignhomefooter .two_third {
    margin-right: 0px;
	}
	.ozisignhome .yesbutton.submit {
    width: 25%;
	}
}
@media screen and (max-width: 1090px) and (min-width: 981px) {
	#logo {
    max-height: 20%;
	}
}